.lfr-layout-structure-item-container {padding: 0;} .lfr-layout-structure-item-row {overflow: hidden;} .portlet-borderless .portlet-content {padding: 0;}.lfr-layout-structure-item-a8dc2f27-71ea-4f20-4312-e0fc9fb6091e {
padding-right: 0px !important;
}
.lfr-layout-structure-item-4207a0e3-e6ee-5c64-a601-cff4c0a33f0f {
nocesure
}.lfr-layout-structure-item-e369ac30-1824-d2e8-aef1-1e41c0ba1877 {
margin-bottom: var(--spacer-3,1rem) !important;
}
